"%d hours ago" = "%1$d 小時前";

"%d minutes ago" = "%1$d 分鐘前";

"%d of %d" = "%1$d / %2$d";

"%d seconds ago" = "%1$d 秒前";

"%dd" = "%1$d 天";

"%dh" = "%1$d 小時";

"%dm" = "%1$d 分鐘";

"<1m" = "< 1 分鐘";

"about a minute ago" = "約 1 分鐘前";

"about an hour ago" = "約 1 小時前";

"Alert" = "通知";

"Are you sure you want to cancel?" = "你確定要取消嗎？";

"Cancel" = "取消";

"Connection Error" = "連線錯誤";

"Connection Timed Out" = "連線逾時";

"Done" = "完成";

"EEE h:mm a" = "EEEHH：mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "YYYY年MMMMd日EEEE";

"Error" = "錯誤";

"h:mm a" = "HH：mm";

"just a moment ago" = "不久前";

"Last updated: %@" = "上次更新：%1$@";

"Last updated: never" = "上次更新：無";

"Load More Photos..." = "載入更多相片⋯⋯";

"Loading..." = "載入中⋯⋯";

"M/d/yy" = "YYYY/MM/dd";

"MMM d h:mm a" = "MMMd日HH：mm";

"MMMM" = "MMMM";

"MMMM d" = "MMMMd日";

"New Message" = "撰寫新訊息";

"No" = "否";

"No Internet Connection" = "無法連線上網";

"No Photos" = "沒有相片";

"Ok" = "確定";

"OK" = "完成";

"Open in Safari" = "開啓 Safari";

"Photo" = "相片";

"Post" = "留言";

"Pull down to update..." = "下拉以更新⋯⋯";

"Release to update..." = "放開以更新⋯⋯";

"Search" = "搜尋";

"See All" = "顯示全部";

"Send" = "送出";

"Sending..." = "發送中‧‧‧‧‧‧";

"Showing %@ of %@ Photos" = "顯示全部 %2$@ 張相片中的 %1$@ 張";

"Showing %@ Photos" = "顯示 %1$@ 張相片";

"Sorry, there was an error." = "抱歉，出現錯誤。";

"Subject:" = "主旨：";

"This photo set contains no photos." = "這組相簿中沒有相片。";

"To:" = "致：";

"Today" = "今天";

"Unable to load this photo set." = "無法上傳這組相片。";

"Updating..." = "更新中⋯⋯";

"Yes" = "是";

"Yesterday" = "昨天";

"yyyy" = "yyyy年";

